(new) gmerlin-avdecoder-dbg_1.1.0~dfsg-1_amd64.deb extra debug
debugging symbols for Gmerlin_avdecoder
 Gmerlin_avdecoder is a general purpose media decoding library. It was
 written as a support library for gmerlin, but it can also be used by other
 applications. You don't even need gmerlin installed, only gavl.
 .
 This package contains the debugging symbols for libgmerlin-avdec1.
(new) gmerlin-avdecoder_1.1.0~dfsg-1.debian.tar.gz extra libs
(new) gmerlin-avdecoder_1.1.0~dfsg-1.dsc extra libs
(new) gmerlin-avdecoder_1.1.0~dfsg.orig.tar.gz extra libs
(new) gmerlin-plugins-avdecoder_1.1.0~dfsg-1_amd64.deb extra libs
avdecoder plugins for Gmerlin
 Gmerlin_avdecoder is a general purpose media decoding library. It was
 written as a support library for gmerlin, but it can also be used by other
 applications.
 .
 This package contains the decoder plugins for gmerlin that are based on
 Gmerlin_avdecoder.
(new) libgmerlin-avdec-dev_1.1.0~dfsg-1_all.deb extra libdevel
a general multimedia decoding library (development files)
 Gmerlin_avdecoder is a general purpose media decoding library. It was
 written as a support library for gmerlin, but it can also be used by other
 applications. You don't even need gmerlin installed, only gavl.
 .
 This package provides the files necessary to compile an application
 using Gmerlin_avdecoder.
(new) libgmerlin-avdec-doc_1.1.0~dfsg-1_all.deb extra doc
a general multimedia decoding library (documentation)
 Gmerlin_avdecoder is a general purpose media decoding library. It was
 written as a support library for gmerlin, but it can also be used by other
 applications. You don't even need gmerlin installed, only gavl.
 .
 This package provides the documentation about Gmerlin_avdecoder.
(new) libgmerlin-avdec1_1.1.0~dfsg-1_amd64.deb extra libs
a general multimedia decoding library
 Gmerlin_avdecoder is a general purpose media decoding library. It was
 written as a support library for gmerlin, but it can also be used by other
 applications. You don't even need gmerlin installed, only gavl.
 .
 This package provides the shared object necessary to run an application
 using Gmerlin_avdecoder.
Changes: gmerlin-avdecoder (1.1.0~dfsg-1) experimental; urgency=low
 .
  * Initial release (Closes: #555852)


Override entries for your package:

Announcing to debian-devel-chan...@lists.debian.org
Closing bugs: 555852 


Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to